RandomJungle

Prerequisites

RandomJungle declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBM::Deep1.0015DBM-Deep-2.0011128.57
Devel::StackTrace1.22Devel-StackTrace-2.00134.29
Test::Simple0.44Test-Simple-1.001011122.86
Test::Warn0.21Test-Warn-0.30134.29
XML::Twig3.34XML-Twig-3.48122.86